<bugID>1055019<Summary>[E10S] The OneTab addon is not compatible when enabling Electrolysis</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:34.0) Gecko/20100101 Firefox/34.0 (Beta/Release)
Build ID: 20140818030205</Description></bugID>